Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 16:43:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To Whom It May ConcernI am writing to complain about the poor customer service I received from your company I ordered items on December 29 2020 When I recived the order one item was wrong not what I picked and there were two missing items which I paid for So I contacted your customer service to return the item and give me repay for the missing items but unfortunatly till this day I didnt recieve any repays nor some one came to pick the itemIm so / App Version: 6.40 / Android Version: 6.0.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1987970